<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: tiovx_performance_TDA2Ex_BIOS.html File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>tiovx_performance_TDA2Ex_BIOS.html File Reference</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&lt; html &gt;&lt; head &gt;&lt; metacontent=&quot;text/html;charset=ISO-8859-1&quot;http-equiv=&quot;content-type&quot;&gt;<br class="typebreak"/>
&lt; title &gt; TIOVX Kernel <br class="typebreak"/>
Performance&lt;/title &gt;&lt;/head &gt;<br class="typebreak"/>
&lt; body &gt;&lt; tableframe=&quot;box&quot;rules=&quot;all&quot;cellspacing=&quot;0&quot;width=&quot;50%&quot;border=&quot;1&quot;cellpadding=&quot;3&quot;&gt;<br class="typebreak"/>
&lt; trbgcolor=&quot;lightgrey&quot;&gt;<br class="typebreak"/>
&lt; tdwidth=&quot;5&quot;align=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; b &gt; Index&lt;/b &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; tdwidth=&quot;25%&quot;align=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; b &gt; Kernel&lt;/b &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; tdwidth=&quot;25%&quot;align=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; b &gt; Variant&lt;/b &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; tdwidth=&quot;20%&quot;align=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; b &gt; Frame&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="tiovx__performance__TDA2Ex__BIOS_8html.html#adf2887a00cf343695621c965fc6c8a27">Size</a> (Pixels)&lt;/b &gt;&lt;/td &gt;&lt; td width</td></tr>
<tr><td colspan="2"><h2>Variables</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="tiovx__performance__TDA2Ex__BIOS_8html.html#ae06cf0c67532073a49f95f03488d29bf">Levels</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">Erosion&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt;/tr &gt;<br class="typebreak"/>
&lt; tralign=&quot;center&quot;&gt;&lt; td &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt; NonLinear Filter&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="tiovx__performance__TDA2Ex__BIOS_8html.html#a486cc648b392396464ffd2b81df8a3ba">mask</a> = 5x5</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">Median&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt;/tr &gt;<br class="typebreak"/>
&lt; tralign=&quot;center&quot;&gt;&lt; td &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt; Optical Flow&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt;&lt;/td &gt;&lt;/tr &gt;&lt; tralign=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; td &gt;&lt;/td &gt;&lt; td &gt; Phase&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt;&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt;/tr &gt;<br class="typebreak"/>
&lt; tralign=&quot;center&quot;&gt;&lt; td &gt;&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt; Remap&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
 Bilinear Interpolation&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt; *&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
&lt;/td &gt;&lt;/tr &gt;&lt; tralign=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; td &gt;&lt;/td &gt;&lt; td &gt; Remap&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt; Nearest Neighbor&lt;/td &gt;<br class="typebreak"/>
&lt; td &gt; *&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;<br class="typebreak"/>
&lt;/td &gt;&lt;/tr &gt;&lt; tralign=&quot;center&quot;&gt;<br class="typebreak"/>
&lt; td &gt;&lt;/td &gt;&lt; td &gt; Scale Image<br class="typebreak"/>
&lt;/td &gt;&lt; td &gt;&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="tiovx__performance__TDA2Ex__BIOS_8html.html#abbc43ef69f541dca5e2ca497cfdaeb9f">to</a></td></tr>
</table>
<hr/><h2>Function Documentation</h2>
<a class="anchor" id="adf2887a00cf343695621c965fc6c8a27"></a><!-- doxytag: member="tiovx_performance_TDA2Ex_BIOS.html::Size" ref="adf2887a00cf343695621c965fc6c8a27" args="(Pixels)&lt;/b &gt;&lt;/td &gt;&lt; td width" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">&lt;html&gt;&lt;head&gt;&lt;metacontent=&quot;text/html;charset=ISO-8859-1&quot;http-equiv=&quot;content-type&quot;&gt;&lt;title&gt; TIOVX Kernel Performance&lt;/title&gt;&lt;/head&gt;&lt;body&gt;&lt;tableframe=&quot;box&quot;rules=&quot;all&quot;cellspacing=&quot;0&quot;width=&quot;50%&quot;border=&quot;1&quot;cellpadding=&quot;3&quot;&gt;&lt;trbgcolor=&quot;lightgrey&quot;&gt;&lt;tdwidth=&quot;5&quot;align=&quot;center&quot;&gt;&lt;b&gt; Index&lt;/b&gt;&lt;/td&gt;&lt;tdwidth=&quot;25%&quot;align=&quot;center&quot;&gt;&lt;b&gt; Kernel&lt;/b&gt;&lt;/td&gt;&lt;tdwidth=&quot;25%&quot;align=&quot;center&quot;&gt;&lt;b&gt; Variant&lt;/b&gt;&lt;/td&gt;&lt;tdwidth=&quot;20%&quot;align=&quot;center&quot;&gt;&lt;b&gt; Frame Size </td>
          <td>(</td>
          <td class="paramtype">Pixels&nbsp;</td>
          <td class="paramname"></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<hr/><h2>Variable Documentation</h2>
<a class="anchor" id="ae06cf0c67532073a49f95f03488d29bf"></a><!-- doxytag: member="tiovx_performance_TDA2Ex_BIOS.html::Levels" ref="ae06cf0c67532073a49f95f03488d29bf" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="tiovx__performance__TDA3x__BIOS_8html.html#ae06cf0c67532073a49f95f03488d29bf">Levels</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a486cc648b392396464ffd2b81df8a3ba"></a><!-- doxytag: member="tiovx_performance_TDA2Ex_BIOS.html::mask" ref="a486cc648b392396464ffd2b81df8a3ba" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Dilation&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt;/tr &gt;&lt; tralign=&quot;center&quot;&gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt; NonLinear Filter&lt;/td &gt;&lt; td &gt; <a class="el" href="tiovx__performance__TDA3x__BIOS_8html.html#a865bfe320a90250e8869259368448b0b">mask</a> = 5x5</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="abbc43ef69f541dca5e2ca497cfdaeb9f"></a><!-- doxytag: member="tiovx_performance_TDA2Ex_BIOS.html::to" ref="abbc43ef69f541dca5e2ca497cfdaeb9f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">Nearest Neighbor&lt;/td &gt;&lt; td &gt; *&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt;&lt;/td &gt;&lt;/tr &gt;&lt; tralign=&quot;center&quot;&gt;&lt; td &gt;&lt;/td &gt;&lt; td &gt; Scale Image&lt;/td &gt;&lt; td &gt; <a class="el" href="tiovx__performance__TDA3x__BIOS_8html.html#a511f28d8d7a57b349eed6dbc4638911e">to</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
